* {
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0;
    margin: 0
}

::-moz-selection {
    background: #3f6389;
    color: #0d141c
}

::selection {
    background: #3f6389;
    color: #0d141c
}

a {
    color: #000;
    text-decoration: underline
}

a:hover {
    background: #3f6389;
    color: #0d141c
}

html {
    height: 100%
}

body {
    display: flex;
    font-family: Courier, monospace;
    font-size: 16px;
    line-height: 16px;
    background: #ececec;
    color: #000;
    min-height: 100%;
    padding: 100px 30px 0 30px
}

.sheet {
    background: #fff;
    border: 1px solid #c6c6c6;
    border-bottom: 0;
    width: 100%;
    max-width: 820px;
    margin: 0 auto;
    text-align: center
}

.sheet--legal {
    text-align: left
}

.sheet--legal h1 {
    font-family: Courier, monospace;
    font-size: 16px;
    line-height: 16px;
    font-weight: 700;
    color: #000
}

.sheet--legal strong {
    text-transform: uppercase;
    font-weight: 700
}

.sheet--legal ul li {
    display: inline-flex;
}

.legal-content {
    text-align: left;
    margin-bottom: 0;
}

.legal-content h1 {
    margin-bottom: 20px;
}

.legal-content .column-container {
    display: flex;
    margin: 50px 0 30px 0;
}

.legal-content .column {
    width: 100%;
    margin-right: 30px;
}

.legal-content .column.fit {
    flex-basis: 50%;
}

.legal-content .column:last-child {
    margin: 0;
}

.legal-content .code {
    font-family: "Monaco", "Andale Mono", "Consolas", "Lucida Console", monospace;
    color: #fff;
    background: rgba(0, 0, 0, 0.25);
    padding: 1px 4px;
    border-radius: 2px;
}

.sheet>div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0 auto;
    padding: 0 30px;
    max-width: 630px;
    height: 100%
}

header {
    margin-top: 180px
}

header h1 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px
}

.content p {
    margin: 30px 0
}

.content .item a {
    text-transform: uppercase
}

.content .item span {
    position: relative
}

.content .item .cursor:after {
    content: "";
    position: absolute;
    right: -3px;
    bottom: 0;
    width: 2px;
    height: 18px;
    background: #000;
    -webkit-animation: blink .5s infinite alternate;
    animation: blink .5s infinite alternate
}

@-webkit-keyframes blink {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

@keyframes blink {
    0% {
        opacity: 0
    }

    100% {
        opacity: 1
    }
}

footer {
    margin-bottom: 30px
}

footer ul {
    list-style: none
}

footer li {
    text-align: left
}

footer li.imprint {
    margin-top: 30px
}

@media(prefers-color-scheme: dark) {
    ::-moz-selection {
        background: #111a25;
        color: #3c5f84
    }

    ::selection {
        background: #111a25;
        color: #3c5f84
    }

    a {
        color: #fff
    }

    a:hover {
        background: #111a25;
        color: #3c5f84
    }

    body {
        background: #222;
        color: #fff
    }

    .sheet {
        background: #454545;
        border-color: #000
    }

    .sheet--legal h1 {
        color: #fff
    }

    .content .item .cursor:after {
        background: #fff
    }
}

@media(max-width: 900px) {
    body {
        padding: 50px 20px 0 20px
    }

    header {
        margin-top: 120px
    }

    .content .item .cursor:after {
        height: 17px
    }
}